.games__card_align{
    display: grid;
    grid-template-columns: repeat(2,1fr)
  }
  .games__card_align img{
    width: 100%;
    height: 100%;
    object-fit: contain
  }


  .disable_category_btn{
    pointer-events: none;
    touch-action: none;
    opacity: 0.5;
  }
  .games__loader{
    width: 100%;
    padding: 20px;
    display: none;
  }
  .games__loader .circle-border{
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  .main-slider-home .owl-theme .owl-dots .owl-dot.active span{
    background: #f9bb21;
  }
  .gameSwiperSlider .swiper-pagination-bullet{
    background: #565656;
    margin: 0 7px !important;
    opacity: 1;
    width: 10px;
    height: 10px;
    border-radius: 30px;
  }
  .gameSwiperSlider .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: linear-gradient(180deg, #F0D670 0%, #BB891A 70.86%);
    padding: 0 10px;
  }
  .recommonded .recommendSliderContainer {
      width: 88%;
      position: initial;
      margin: auto;
      padding: 12px 0
  }
  .RecommondedGameSwiper{
    border-radius: 12px;
  }
 .gameSwiperSlider{padding-bottom:30px;}
 .main-slider-home .gameSwiperSlider.swiper-horizontal>.swiper-pagination-bullets{
  bottom:0;
 }
    @media (min-width:768px) and (max-width:819px){
    .games__card_align{
      grid-template-columns: repeat(3,1fr)
    }
  }
  @media (min-width:820px) and (max-width:1024px){
    .games__card_align{
      grid-template-columns: repeat(4,1fr)
    }
  }
